×

Help Tweakers weer winnen!

Tweakers is dit jaar weer genomineerd voor beste nieuwssite, beste prijsvergelijker en beste community! Laten we ervoor zorgen dat heel Nederland weet dat Tweakers de beste website is. Stem op Tweakers en maak kans op mooie prijzen!

Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Software-update: ALSA 1.0.14

Door , 4 reacties, bron: ALSA Project

05-06-2007 • 16:27

4 Linkedin Google+

Bron: ALSA Project

Advanced Linux Sound Architecture biedt audio- en midi-functionaliteiten voor het Linux-platform. Ondersteuning voor een ruime selectie van geluidskaarten is aanwezig die je op deze pagina na kan lezen. De software is volgens de ontwikkelaars modulair opgezet met een smp en thread-safe ontwerp. Het ontwikkelteam is de afgelopen tijd druk bezig geweest wat tot de uiteindelijke versie van ALSA 1.0.14 heeft geleid. De lijst met veranderingen is helaas te groot om hier te vermelden. De veranderingen sinds de vorige vermelding in de meuktracker zijn na te lezen op deze, deze en deze pagina. De veranderingen ten opzichte van versie 1.0.13 zijn op deze pagina volledig in te zien. Men heeft onder andere ondersteuning toegevoegd voor de pcm-device van de Sega Dreamcasten de men heeft hard gewerkt aan de high definition audio codecs.

Versienummer 1.0.14
Besturingssystemen Linux
Website ALSA Project
Download http://www.alsa-project.org/download.php
Licentietype GPL

Update-historie

Meer historie

Reacties (4)

Wijzig sortering
Nog geen support voor de X-Fi serie zo te zien...helaas. :/
Mja daar kan ze weinig aan doen hè. :) Klagen kan bij Creative, die z'n datasheets niet vrij wilt geven (om de één of andere reden) en ook geen driver maakt.
Ik was wat onduidelijk. Ik ben (en was) hiervan op de hoogte. I stand corrected :)
Sinds de combinatie van Ubuntu 6.06 met VLC 0.96 en hoger wil me SPDIF geen 5.1 meer doorgeven.. Hopen dat het nu opgelost is. (Mobo=Abit NF7-S)

Op dit item kan niet meer gereageerd worden.


Apple iPhone X Google Pixel 2 XL LG W7 Samsung Galaxy S8 Google Pixel 2 Sony Bravia A1 OLED Microsoft Xbox One X Apple iPhone 8

© 1998 - 2017 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Hardware.Info de Persgroep Online Services B.V. Hosting door True

*